uuid: 66f8dfb2-9074-41df-802d-3e23673a5785
langcode: en
status: true
dependencies:
  module:
    - path_alias
id: path_alias.token
label: Token
description: ''
targetEntityType: path_alias
cache: true
